//
//  Localizable.strings
//  ESSLibrary
//
//  Created by Matthias Gansrigler on 13.03.25.
//

"AboutWindow_WhatsNew_BtnTitle" = "Note di rilascio";
"AboutScreen_MoreAppsButton_MASTooltip" = "Scopri tutte le app di Eternal Storms Software sul Mac App Store";
"AboutScreen_MoreAppsButton_DEMOTooltip" = "Scopri tutte le app di Eternal Storms Software su eternalstorms.at";
"About_BlogBtnTitle" = "Blog";
"Loading" = "Caricamento…";

"regto" = "Registrato: %1$@";

"AboutScreen_Demo_NotToday" = "La prova scade il %@";
"AboutScreen_Demo_Today" = "La prova scade oggi alle %@";
"AboutScreen_Demo_Ended" = "La prova è scaduta il %@";

"ackn_header_title" = "Ringraziamenti di %1$@";

"sendmail_failalert_title" = "Composizione dell’e-mail non riuscita";
"sendmail_failalert_msg" = "Impossibile comporre l’e-mail.\nAssicurati di aver configurato un’app email predefinita.\n\nIn alternativa, puoi inviare i tuoi commenti a support@eternalstorms.at – grazie!";
